<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Приветствие</title>
  <link rel="stylesheet" href="../assets/general.css" />
  <link rel="stylesheet" href="../assets/styles.css" />
  <link rel="stylesheet" href="../assets/menu.css" />
</head>
<body>
    <main>
  
      <header>
        <nav id='menu'>
          <input type='checkbox' id='responsive-menu'><label></label>
          <ul>
            <li><a href='../index.html'>Home</a></li>
            <li><a class='dropdown-arrow' href='index.html'>Лабораторные</a>
              <ul class='sub-menus'>
                <li><a href='lab101.html'>10.1</a></li>
                <li><a href='lab131.html'>13.1</a></li>
                <li><a href='lab132.html'>13.2</a></li>
                <li><a href='lab7.html'>7</a></li>
                <li><a href='lab8.html' id="active">8</a></li>
                <li><a href='lab91.html'>9</a></li>
              </ul>
            </li>
            <li><a href='about.html' onclick="">О программе</a></li>
          </ul>
        </nav>
      </header>

      <div class="postw">
        <label>Добро пожаловать в лабораторную работу!</label>
          <img class="gif" src="../gifs/welcome.gif">
      </div>
      
    </main>
  </body>
  </html>